#gift-vouchers-intro #gift-vouchers-intro-container { margin: 0 auto; max-width: 1920px }
#gift-vouchers-intro #gift-vouchers-intro-content { background: url('/img/gift-vouchers/gift-vouchers.webp') no-repeat left center; background-size: contain; height: 466px; position: relative }
#gift-vouchers-intro img { display: none }
#gift-vouchers-intro #gift-vouchers-intro-box { -webkit-clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%); background-color: #000; clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%); height: 100%; position: absolute; right: 0; top: 0; width: 55%; z-index: 1 }
#gift-vouchers-intro #gift-vouchers-intro-right { height: 100%; position: relative; z-index: 2 }
#gift-vouchers-intro #gift-vouchers-intro-text h2 { font-size: 38px; font-style: italic; font-weight: 800; margin: 0 }
#gift-vouchers-intro #gift-vouchers-intro-text p { font-size: 20px; margin: 0; padding-top: 30px }
#gift-vouchers-info { background-color: #FBC02D; color: #000; margin: 0 auto; max-width: 1920px; padding: 70px 0 }
	#gift-vouchers-info h3 { font-size: 28px; font-style: italic; font-weight: 800; margin: 0; padding-bottom: 15px }
	#gift-vouchers-info p { font-size: 18px; margin: 0; padding-bottom: 15px }
	#gift-vouchers-info ul { font-size: 24px; font-style: italic; font-weight: 800; line-height: 28px; list-style: none; margin: 0 0 0 20px; padding: 0 0 0 30px }
		#gift-vouchers-info ul li { padding-bottom: 15px; position: relative }
		#gift-vouchers-info ul li:before { color: #FFF; content: '\f00c'; font-family: 'Font Awesome 5 Pro'; font-size: 20px; font-weight: 700; left: -30px; position: absolute; top: 0 }
#gift-vouchers-buy { border-bottom: 20px solid #FBC02D; padding: 50px 0 60px 0 }
	#gift-vouchers-buy #form-gift-vouchers { padding-right: 60px }
		#gift-vouchers-buy #form-gift-vouchers h2 { font-size: 45px; font-style: italic; font-weight: 800; margin: 0 }
		#gift-vouchers-buy #form-gift-vouchers h3 { color: #FBC02D; font-size: 24px; font-style: italic; font-weight: 800; margin: 0; padding: 20px 0 5px 0 }
		#gift-vouchers-buy #form-gift-vouchers p { margin: 0 }
		#gift-vouchers-buy #form-gift-vouchers select { margin-bottom: 20px }
		#gift-vouchers-buy #form-gift-vouchers .input-group { margin-left: 10px }
			#gift-vouchers-buy #form-gift-vouchers .input-group input { -moz-border-radius: 0; -moz-box-shadow: none; -webkit-border-radius: 0; -webkit-box-shadow: none; background-color: #000; border-color: #000; border-radius: 0; box-shadow: none; color: #FFF; font-size: 40px; outline: none; padding: 0; text-align: center; width: 90px }
			#gift-vouchers-buy #form-gift-vouchers .input-group button { -moz-border-radius: 0; -moz-box-shadow: none; -webkit-border-radius: 0; -webkit-box-shadow: none; background-color: #E8E8E8; border-color: #E8E8E8; border-radius: 0; box-shadow: none; color: #000; font-size: 30px; outline: none; width: 62px }
		#gift-vouchers-buy #form-gift-vouchers #gift-vouchers-buy-bottom { padding-top: 20px }
		#gift-vouchers-buy #form-gift-vouchers #gift-vouchers-buy-btn { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #FBC02D; border: none; color: #000; font-size: 30px; font-style: italic; font-weight: 800; margin-right: 20px; padding: 5px 30px; text-transform: uppercase; transition: 0.3s }
		#gift-vouchers-buy #form-gift-vouchers #gift-vouchers-buy-btn:hover { background-color: #FFF }
		#gift-vouchers-buy #form-gift-vouchers p { font-size: 22px; font-weight: 500; margin: 0 }
			#gift-vouchers-buy #form-gift-vouchers p span { font-size: 28px; font-weight: 700; line-height: 28px }
			#gift-vouchers-buy #form-gift-vouchers p.indemnity { font-size: 14px; font-weight: 400; padding: 5px 0 }
	#gift-vouchers-buy img { margin-top: 10px }
	#gift-vouchers-buy h4 { font-size: 41px; font-style: italic; font-weight: 800; margin: 0; padding: 40px 0 20px 0 }
	#gift-vouchers-buy ul { font-size: 24px; font-style: italic; font-weight: 600; line-height: 28px; list-style: none; margin: 0; padding: 0 0 0 30px }
		#gift-vouchers-buy ul li { padding-bottom: 15px; position: relative }
		#gift-vouchers-buy ul li:before { color: #FBC02D; content: '\f00c'; font-family: 'Font Awesome 5 Pro'; font-size: 20px; font-weight: 700; left: -30px; position: absolute; top: 0 }
#modal-basket { color: #000 }
	#modal-basket .modal-body { font-size: 18px; font-weight: 600; text-align: center }

@media (max-width: 1649px) {
	
}

@media (max-width: 1589px) {
	#gift-vouchers-intro #gift-vouchers-intro-content { height: 400px }
	#gift-vouchers-intro #gift-vouchers-intro-text h2 { font-size: 32px }
	#gift-vouchers-intro #gift-vouchers-intro-text p { font-size: 18px }
	#gift-vouchers-info { padding: 60px 0 }
		#gift-vouchers-info h3 { font-size: 24px }
		#gift-vouchers-info p { font-size: 16px }
		#gift-vouchers-info ul { font-size: 22px; padding: 0 0 0 27px }
			#gift-vouchers-info ul li:before { font-size: 18px; left: -27px; top: -1px }
	#gift-vouchers-buy { padding: 45px 0 55px 0 }
		#gift-vouchers-buy #form-gift-vouchers { padding-right: 48px }
			#gift-vouchers-buy #form-gift-vouchers h2 { font-size: 38px }
			#gift-vouchers-buy #form-gift-vouchers h3 { font-size: 22px }
			#gift-vouchers-buy #form-gift-vouchers .input-group input { font-size: 24px; width: 70px }
			#gift-vouchers-buy #form-gift-vouchers .input-group button { font-size: 20px; width: 44px }
			#gift-vouchers-buy #form-gift-vouchers #gift-vouchers-buy-btn { font-size: 24px }
			#gift-vouchers-buy #form-gift-vouchers p { font-size: 19px }
				#gift-vouchers-buy #form-gift-vouchers p span { font-size: 24px; line-height: 24px }
		#gift-vouchers-buy h4 { font-size: 34px; padding: 35px 0 20px 0 }
		#gift-vouchers-buy ul { font-size: 22px; padding: 0 0 0 27px }
			#gift-vouchers-buy ul li:before { font-size: 18px; left: -27px; top: -1px }
}

@media (max-width: 1199px) {
	#gift-vouchers-intro #gift-vouchers-intro-content { height: 350px }
	#gift-vouchers-intro #gift-vouchers-intro-text h2 { font-size: 26px }
	#gift-vouchers-intro #gift-vouchers-intro-text p { font-size: 16px; padding-top: 25px }
	#gift-vouchers-info { padding: 50px 0 }
		#gift-vouchers-info h3 { font-size: 20px }
		#gift-vouchers-info p { font-size: 14px }
		#gift-vouchers-info ul { font-size: 16px; line-height: 20px; padding: 0 0 0 25px }
			#gift-vouchers-info ul li:before { font-size: 16px; left: -25px }
	#gift-vouchers-buy { padding: 40px 0 50px 0 }
		#gift-vouchers-buy #form-gift-vouchers { padding-right: 12px }
			#gift-vouchers-buy #form-gift-vouchers h2 { font-size: 34px }
			#gift-vouchers-buy #form-gift-vouchers h3 { font-size: 20px }
			#gift-vouchers-buy #form-gift-vouchers .input-group input { font-size: 20px; width: 60px }
			#gift-vouchers-buy #form-gift-vouchers .input-group button { font-size: 18px; width: 41px }
			#gift-vouchers-buy #form-gift-vouchers #gift-vouchers-buy-btn { font-size: 20px }
			#gift-vouchers-buy #form-gift-vouchers p { font-size: 15px }
				#gift-vouchers-buy #form-gift-vouchers p span { font-size: 20px; line-height: 20px }
		#gift-vouchers-buy h4 { font-size: 28px; padding: 30px 0 20px 0 }
		#gift-vouchers-buy ul { font-size: 16px; line-height: 20px; padding: 0 0 0 25px }
			#gift-vouchers-buy ul li:before { font-size: 16px; left: -25px }
}

@media (max-width: 991px) {
	#gift-vouchers-intro #gift-vouchers-intro-content { background: none !important; height: auto }
	#gift-vouchers-intro img { display: block }
	#gift-vouchers-intro #gift-vouchers-intro-box { display: none }
	#gift-vouchers-intro #gift-vouchers-intro-text { padding: 30px 0 40px 0 }
	#gift-vouchers-info { padding: 40px 0 35px 0 }
		#gift-vouchers-info ul { margin: 20px 0 0 0 }
	#gift-vouchers-buy img { margin-top: 30px }
}

@media (max-width: 767px) {
	#gift-vouchers-intro #gift-vouchers-intro-text h2 { font-size: 24px }
	#gift-vouchers-intro #gift-vouchers-intro-text p { font-size: 14px }
	#gift-vouchers-info ul#gift-vouchers-info-list-2 { margin-top: 0 }
}

@media (max-width: 575px) {
	#gift-vouchers-buy { padding: 30px 0 40px 0 }
		#gift-vouchers-buy #form-gift-vouchers { padding-right: 0 }
			#gift-vouchers-buy #form-gift-vouchers h2 { font-size: 28px }
			#gift-vouchers-buy #form-gift-vouchers .input-group { margin: 5px 0 0 0 }
}

@media (max-width: 374px) {
	
}